Dlaczego aplikacja nie działa na moim telefonie Android?


Najnowsza wersja aplikacji OBDeleven jest kompatybilna z systemem Android w wersji 5.0 lub nowszej.

Aby zapewnić szybsze ulepszanie nowych funkcji, bezpieczeństwo i zgodność z najwyższymi standardami jakości, cały czas aktualizujemy oprogramowanie. Po ostatniej aktualizacji aplikacja OBDeleven nie jest kompatybilna z systemem Android w wersji starszej niż 5.0, co uniemożliwia łączenie się z pojazdem.